@charset "UTF-8";
/* CSS Document */

html {
	background-image:url(images/content_bg.png);
	
}

body {
	margin:0 auto;
	padding:0;
	background-image:url(images/body_bg.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}

p {
	font-size:14px; line-height:20px;
}

h2 {
	color:#6f0303;
}

h3 {
	color:#666666;
	font-style:italic;
}

input, textarea {
	padding:5px;
	margin-bottom:13px;
	font-size:12px;
	color:#666666;
	width:550px;
}

textarea {
	height:200px;
}

#container {
	width:950px;
	padding:0;
	margin:0 auto;
	padding-bottom:25px;
	
}

#header {
	width:950px ;
	height:143px ;
	position:relative;
	background-image:url(images/header_bg.png);
	background-repeat:no-repeat;
}

#nav {
	width:456px ;
	height:40px ;
	background-image:url(images/nav_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	bottom:0px;
	right:11px;
}

#logo {
	position:absolute;
	left:0;
	top:0;
}
#mhic {
	position:absolute;
	bottom:16px;
	left:95px;
	color:#900;
	font-size:12px;
}

#loc {
	position:absolute;
	top:1px;
	right:10px;
}

.locater {
	font-size:30px !important;
	color:#b80303  !important;
	text-align:right !important;
	margin-top:15px !important;
}

.serv {
	font-size:18px !important;
	padding:0 !important;
	margin:0 !important;
	margin-top:10PX !important;
	color:#6f0303 !important;
	font-style:italic !important;
}

#content {
	margin:0 auto;
	margin-top:10px;
}

#white {
	height:5px;
	background-color:#fff;
	
}

#border {
	position:absolute;
	top:0;
	left:0;
	
}


#logo2 {
	position:absolute;
	bottom:20px;
	right:20px;
	
}

#worker {
	position:absolute;
	bottom:8px;
	left:-3px;
	
}


#footer {
	margin:0 auto;
	padding-top:35px;
	padding-bottom:30px;
	background-image:url(images/footer_bg.png);
	background-repeat:repeat;
	background-color:#b80303;
	color:#fff;
	margin-bottom:5px;
	border-top:10px solid #b80303;
	
}

#footer p {
	
	margin-top:0;
	padding-top:0;
	
}

#footer a {color:#F00;
}

.footerlinks {
	margin:0;
	padding:0;
	list-style-type:none;
	margin-left:10px;
}

.flinks {
	 padding-right:30px; background-image:url(images/tools.png); background-position:85% 90%; background-repeat:no-repeat;
}

.footerlinks li {
	margin-bottom:5px;
	font-style:italic;
	font-size:12px;
	color:#FFF;
}
#footer a {
	color:#FFF;
}

#lowernav {
	height:36px ;
	background-image:url(images/lower_nav.jpg);
	background-repeat:repeat-x;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	margin-top:20px;
	font-size:12px;
}

#lowernav a {
	color:#FFF;
	padding:12px 10px 0px 10px;
	text-decoration:none;
}

#lowernav p {
	margin:0;
	padding:0;
	padding-top:9px;
}

#leftcol {
	width:250px;
	float:left;
}

#rightcol {
	width: 665px;
	margin-left:30px;
	float:left;
}

#contact_form input {
	padding:6px;
	margin-bottom:15px;
	width:90%;
	color:#666;
	font-size:13px;
	font-style:italic;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
}

#contact_form textarea {
	padding:4px;
	margin-bottom:15px;
	width:90%;
	color:#666;
	font-size:13px;
	font-style:italic;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
}
#contact_form {
	padding:15px 10px;
	background-color:#E5E5E5;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:2px solid #999;
}
	
#con_header {
	text-align:center;
	padding:10px 0px;
	background-image:url(images/gradiant.jpg);
	
	
	margin-bottom:15px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#con_header p {
	padding:0;
	margin:0;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}

#leftcol2 {
	float:left;
	width:650px;
	margin-right:30px;
}

#rightcol2 {
	width:250px;
	float:left;
	text-align:center;
}

.gallist a {
	display:block;
	text-indent:15px;
	padding:15px 0px;
	width:200px;
	
	border:1px solid #999;
	margin-bottom:4px;
	color:#900;
	text-decoration:none;
	font-weight:bold;
	background-image:url(images/gallist_bg3.png);
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.gallist a:hover {
	background-color:#fff;
	background-image:url(images/gallist_bg2.png);
	background-repeat:no-repeat;
	background-position:right;
	color:#F00;
}

.gallist a.active {
	background-color:#fff;
	background-image:url(images/gallist_bg2.png);
	background-repeat:no-repeat;
	background-position:right;
	color:#F00;
}

.serv {
	list-style-type:none;
	padding:0;
	margin:0;
}

.serv li {
	margin-bottom:10px;
	border-bottom:1px dashed #999;
	padding-bottom:5px;
	font-size:14px;
	color:#333;
	
	text-indent:8px;

}

.serv li a {
	color:#b80303 !important;
}

.serv li a:hover {
	color:#b80303;
}

a { color:#b80303; }